Wymagania

W celu korzystania z CDN e-Sklep Klient musi posiadać:

  • objęte aktualną gwarancją oprogramowanie (w wersji stacjonarnej lub online) – CDN XL w wersji 7.0 i wyższej
  • dostęp do Internetu

System operacyjny

Dla komputera, który będzie wymieniał dane z CDN e-Sklep wymagania to jeden z poniższych systemów operacyjnych:

  • Windows 2000 Professional/Server/Advanced Server/DataCenter Server with Service Pack 3
  • Windows XP Home Edition with Service Pack 1
  • Windows XP Professional with Service Pack 1
  • Windows Server 2003

Oraz komponenty systemowe:

  • .NET Framework 2.0
  • Web Services Enhancements 3.0 for Microsoft .NET
  • SQLXml 3.0